Commit 9d2e260a authored by Cool Fire's avatar Cool Fire

Use experimental puppet-firewall_multi to support new version of puppetlabs-firewall

parent 2dc331be
Pipeline #2332 passed with stages
in 10 minutes and 55 seconds
...@@ -3,7 +3,8 @@ forge "https://forgeapi.puppetlabs.com" ...@@ -3,7 +3,8 @@ forge "https://forgeapi.puppetlabs.com"
# Modules from puppetforge # Modules from puppetforge
mod 'alexharvey-firewall_multi' mod 'alexharvey-firewall_multi',
:git => 'https://github.com/cFire/puppet-firewall_multi'
mod 'camptocamp-systemd' mod 'camptocamp-systemd'
mod 'danfoster-sysfs' mod 'danfoster-sysfs'
mod 'devsec-suricata' mod 'devsec-suricata'
......
...@@ -5,8 +5,6 @@ FORGE ...@@ -5,8 +5,6 @@ FORGE
camptocamp-systemd (< 3.0.0, >= 1.1.1) camptocamp-systemd (< 3.0.0, >= 1.1.1)
puppet-archive (< 5.0.0, >= 2.0.0) puppet-archive (< 5.0.0, >= 2.0.0)
puppetlabs-stdlib (< 7.0.0, >= 4.13.1) puppetlabs-stdlib (< 7.0.0, >= 4.13.1)
alexharvey-firewall_multi (1.17.0)
puppetlabs-firewall (= 2.3.0)
camptocamp-systemd (2.9.0) camptocamp-systemd (2.9.0)
puppetlabs-inifile (< 5.0.0, >= 1.6.0) puppetlabs-inifile (< 5.0.0, >= 1.6.0)
puppetlabs-stdlib (< 7.0.0, >= 4.13.1) puppetlabs-stdlib (< 7.0.0, >= 4.13.1)
...@@ -54,7 +52,7 @@ FORGE ...@@ -54,7 +52,7 @@ FORGE
puppetlabs-concat (6.2.0) puppetlabs-concat (6.2.0)
puppetlabs-stdlib (< 7.0.0, >= 4.13.1) puppetlabs-stdlib (< 7.0.0, >= 4.13.1)
puppetlabs-translate (< 3.0.0, >= 1.0.0) puppetlabs-translate (< 3.0.0, >= 1.0.0)
puppetlabs-firewall (2.3.0) puppetlabs-firewall (2.4.0)
puppetlabs-stdlib (< 7.0.0, >= 4.0.0) puppetlabs-stdlib (< 7.0.0, >= 4.0.0)
puppetlabs-inifile (3.1.0) puppetlabs-inifile (3.1.0)
puppetlabs-translate (< 3.0.0, >= 1.0.0) puppetlabs-translate (< 3.0.0, >= 1.0.0)
...@@ -76,6 +74,14 @@ FORGE ...@@ -76,6 +74,14 @@ FORGE
stahnma-epel (1.3.1) stahnma-epel (1.3.1)
puppetlabs-stdlib (>= 3.0.0) puppetlabs-stdlib (>= 3.0.0)
GIT
remote: https://github.com/cFire/puppet-firewall_multi
ref: master
sha: a5d9e453861936861740f98d9c8ef64d05dfc6f5
specs:
alexharvey-firewall_multi (1.17.1)
puppetlabs-firewall (= 2.4.0)
GIT GIT
remote: https://github.com/gnubila-france/puppet-autossh.git remote: https://github.com/gnubila-france/puppet-autossh.git
ref: master ref: master
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment